AntiFeatures:
  - NonFreeAdd
Categories:
  - Internet
License: GPL-3.0-or-later
SourceCode: https://github.com/Tobi823/ffupdater
IssueTracker: https://github.com/Tobi823/ffupdater/issues
Changelog: https://github.com/Tobi823/ffupdater/blob/HEAD/CHANGELOG.md

AutoName: FFUpdater

RepoType: git
Repo: https://github.com/Tobi823/ffupdater.git

Builds:
  - versionName: '39.0'
    versionCode: 1
    commit: '39.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '39.0'
    versionCode: 2
    commit: e0121a69988aa67993c1bf0f099eac4535b4818b
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 40.0-test
    versionCode: 3
    commit: 9678242e49ac810974a5fd69aa46227eca3b7952
    subdir: ffupdater
    gradle:
      - yes
    forceversion: true

  - versionName: '40.0'
    versionCode: 4
    commit: '40.0'
    subdir: ffupdater
    gradle:
      - yes
    forceversion: true

  - versionName: 40.0.3
    versionCode: 5
    commit: 40.0.3
    subdir: ffupdater
    gradle:
      - yes
    forceversion: true

  - versionName: '41.0'
    versionCode: 6
    commit: '41.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '42.0'
    versionCode: 7
    commit: '42.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 42.0.1
    versionCode: 8
    commit: 42.0.1
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '43.0'
    versionCode: 10
    commit: '43.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '43.0'
    versionCode: 11
    commit: 4329cd723dd0c7ff5d25570e6d5ecd8c66abdc8f
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '44.0'
    versionCode: 12
    commit: '44.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '45.0'
    versionCode: 13
    commit: '45.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 45.0a
    versionCode: 14
    commit: 45.0a
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 45.0.1
    versionCode: 15
    commit: 45.0.1
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '46.0'
    versionCode: 16
    commit: '46.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: git
    versionCode: 17
    commit: '46.0'
    subdir: ffupdater
    gradle:
      - yes
    forceversion: true
    forcevercode: true

  - versionName: '51.0'
    versionCode: 18
    commit: '51.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '52.0'
    versionCode: 19
    commit: '51.0'
    subdir: ffupdater
    gradle:
      - yes
    forceversion: true
    forcevercode: true

  - versionName: '53.0'
    versionCode: 20
    commit: '53.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '54.0'
    versionCode: 21
    commit: '54.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '57.0'
    versionCode: 22
    commit: '57.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '66.1'
    versionCode: 25
    commit: '66.1'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '66.2'
    versionCode: 26
    commit: '66.2'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '67.4'
    versionCode: 31
    commit: '67.4'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '68.0'
    versionCode: 32
    commit: '68.0'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: '68.2'
    versionCode: 34
    commit: '68.2'
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 68.3.7
    versionCode: 42
    commit: 68.3.7
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 68.4.1
    versionCode: 47
    commit: 68.4.1
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e 's/6.5-milestone-1/6.5/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 69.0.0
    versionCode: 48
    commit: 69.0.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e 's/6.5-milestone-1/6.5/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 69.0.2
    versionCode: 50
    commit: 69.0.2
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e 's/6.5-milestone-1/6.5/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 69.0.3
    versionCode: 51
    commit: 69.0.3
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e 's/6.5-milestone-1/6.5/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 69.0.4
    versionCode: 52
    commit: 69.0.4
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e 's/6.5-milestone-1/6.5/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 69.0.5
    versionCode: 53
    commit: 69.0.5
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e 's/6.5-milestone-1/6.5/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 70.0.0
    versionCode: 54
    commit: 70.0.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 70.0.1
    versionCode: 55
    commit: 70.0.1
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 71.0.0
    versionCode: 56
    commit: 71.0.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 71.0.1
    versionCode: 57
    commit: 71.0.1
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 71.0.2
    versionCode: 58
    commit: 71.0.2
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 71.0.3
    versionCode: 59
    commit: 71.0.3
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 72.0.0
    versionCode: 60
    commit: 72.0.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 72.1.0
    versionCode: 61
    commit: 72.1.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 72.1.1
    versionCode: 62
    commit: 73.0.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 73.0.1
    versionCode: 63
    commit: 73.0.1
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 73.1.0
    versionCode: 64
    commit: 73.1.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 73.1.1
    versionCode: 65
    commit: 73.1.1
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 73.1.2
    versionCode: 66
    commit: 73.1.2
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 73.1.3
    versionCode: 67
    commit: 73.1.3
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 74.0.0
    versionCode: 69
    commit: 74.0.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 74.1.0
    versionCode: 70
    commit: 74.1.0
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 74.1.1
    versionCode: 71
    commit: 74.1.1
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 74.2.0
    versionCode: 72
    commit: dd0b9a97538a9d2c2e4adf8e7b901972fb82bd0f
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 74.3.0
    versionCode: 73
    commit: 77f6bb2894dab9bd5d23503dc6ef2a45ac84e701
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 74.3.1
    versionCode: 74
    commit: 6f7ee8bdf440fd15dc594e78487d1e22e6e85f05
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 74.3.2
    versionCode: 75
    commit: 55c16c7f0ceea5ff8d14e796bda3052efdf17d3d
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 74.3.3
    versionCode: 76
    commit: e6f284733eac80a9505e4ee29b2f5865ccf42348
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 74.3.4
    versionCode: 77
    commit: b8028b62996a5f142f6aa0ae5bb0684e9f4fc88c
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 74.3.5
    versionCode: 78
    commit: 8721042c3a6200f41ba4a3ea4444b6404c1946fb
    subdir: ffupdater
    gradle:
      - yes
    prebuild: sed -i -e "s!{ 'https://jitpack.io' }!'https://jitpack.io'!" ../build.gradle

  - versionName: 74.4.0
    versionCode: 79
    commit: 7ca50d2e766fb5dc6455107ab25b3dcdf65fa7fe
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 74.4.1
    versionCode: 80
    commit: a6ad96330eede0e506ed7be5a761fdec49c46f18
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 74.4.3
    versionCode: 82
    commit: c2292227aab15630e2034d947e20f962b1b762be
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 74.4.5
    versionCode: 84
    commit: 485c219ec889fc9c390b488aeabd219f5250ba03
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 74.4.6
    versionCode: 85
    commit: 73c72bcfcc4ca1e62bebf08d92c742746ba07e85
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 74.4.7
    versionCode: 86
    commit: 6addb52ee0e5ab297e082c64a420caf7d4bc009f
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 74.5.0
    versionCode: 87
    commit: fc5170c39f9208a67336d827331ef9b44331d661
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 74.5.1
    versionCode: 88
    commit: fae35a4a35f3ce25ab4f50a422dbdb7c2d3c3c2a
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 74.5.2
    versionCode: 89
    commit: f732648695a141ad427e1d86d9bb6de0966bcb1a
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 74.5.3
    versionCode: 90
    commit: 0a8fcb030a1e04b76e5c7ccbdac2a6f0eb6e7bb4
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.0.0
    versionCode: 91
    commit: 9c57f2b3989d8a668058c2354b0fd2448ad65dbf
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.0.1
    versionCode: 92
    commit: e1b36200f2423cb8be37f33fc2bffe2f07005a75
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.0.2
    versionCode: 93
    commit: e6f2dd2ed3331d2d7b896feb95e994503d081216
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.1.0
    versionCode: 94
    commit: 62985d77330f6ac881c6dc476b670cba2002b77a
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.2.0
    versionCode: 95
    commit: 27c088ef06a3589c82d6f1d407ec62c44063c34c
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.2.1
    versionCode: 96
    commit: 5b735b6a9512389c5aa2e8645caa0ec9cc3044e3
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.3.0
    versionCode: 97
    commit: 53c62462817f56bc259977f094391dc96fd7cd84
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.4.0
    versionCode: 98
    commit: 215a672cf0af3322230bfdbbb6b9563356536c2c
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.4.2
    versionCode: 100
    commit: 9c670cb940196a45ca1f668b844fea70838da6eb
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.4.3
    versionCode: 101
    commit: 39f1db6d0fce99843e14ce4a8243fd512501f06e
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.5.0
    versionCode: 102
    commit: a84237ba379f578e6692c3e4226dfd013b045bf8
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.5.1
    versionCode: 103
    commit: 17b7db1e4bdeddbac5c7f6df75c98931114a9aa9
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.5.2
    versionCode: 104
    commit: 6ca581154adc02702690ae69442a139f40347e6b
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 75.5.3
    versionCode: 105
    commit: 6a046a7e5ef0d0f1f750bfb8b2355e54a601857c
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 76.0.1
    versionCode: 107
    commit: e298039225955b3c82a517ce8c1dbd2868c73ef6
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 77.0.0
    versionCode: 108
    commit: fbe790294c34877c22d526247c0f1dedf25258a0
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 77.0.1
    versionCode: 109
    commit: c770f3d87b9266c31ad38af2142864abcb785f0d
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 77.0.3
    versionCode: 111
    commit: 32eb8374aef8da402fd961bc782936d0fd84a56d
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 77.1.0
    versionCode: 112
    commit: 40ee1a226b59f2e9db14ea536d988a18e3911346
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 77.2.0
    versionCode: 113
    commit: 37a10cec836b7a595dfc4c567198792598c05d34
    subdir: ffupdater
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 77.3.0
    versionCode: 114
    commit: 3577f3a8d30aa4dea8e8a27546cc2eea87024a40
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.3.1
    versionCode: 115
    commit: 3060325656049bf98c79754ef0170bfc09c7be01
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.3.5
    versionCode: 119
    commit: 9eb7dea9e2fc8d1b769c3a150913488e4b42c036
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.4.0
    versionCode: 120
    commit: 196a76d101e9f59a3bfd26cd20086b7afcb0293e
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.5.0
    versionCode: 121
    commit: 2c0b483aea611c258136715d0e2b6140b78d1cd3
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.6.0
    versionCode: 122
    commit: 8a107a315fb554010dcc2b3c526c72c1fb5516ab
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.6.1
    versionCode: 123
    commit: 366d7f42a8ac27c9955c662d9b59db0bc2a83a5e
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.6.2
    versionCode: 124
    commit: 7b7766be0a398515c6bcd61b8f7194a4db9d4099
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.6.3
    versionCode: 125
    commit: 9b451e506b3a1b1cfe57675cc43804eab658b740
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.7.0
    versionCode: 126
    commit: 87d13db0f9849d40529c3b706aed1b9664aa7dad
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.7.2
    versionCode: 128
    commit: 0812976b918c90f266c7f2cd44f483324cc91e83
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.7.3
    versionCode: 129
    commit: f8c41047c64d63f041d5e8efe61800e760948439
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.7.5
    versionCode: 131
    commit: d10a8b7fbe558e615c2d0b7aea8e242949c6dd02
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.7.6
    versionCode: 132
    commit: f912ca7d36583a12b2cc6ea4c91aab85c6d19510
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.7.7
    versionCode: 133
    commit: 43cc68b49ade076686136ffcb9c4928a0a5b077e
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.7.9
    versionCode: 135
    commit: 1d4203ef2bcc6badffe6feb18b5583059d759fa9
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.7.10
    versionCode: 136
    commit: 9d7e2dfaa35e2a4e8fd7ba3e61ad497744422061
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.7.11
    versionCode: 137
    commit: 5f6c92d4b701e1c89eee4dfb30c70183d4ccbcc3
    subdir: ffupdater
    gradle:
      - yes

  - versionName: 77.7.12
    versionCode: 138
    commit: d923122cce3beea7f95994aab045418328703fdb
    subdir: ffupdater
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 77.7.12
CurrentVersionCode: 138
